body{
  background: transparent url("../images/bg-stripes.png") scroll 0 0 repeat;
  /*background: transparent url("../images/bg-nb-dark.jpg") scroll 0 0 repeat;*/
  /*background: transparent url("../images/mooning.png") scroll 0 0 repeat;*/
  /*background: transparent url("../images/shattered.png") scroll 0 0 repeat;*/
  color: #666666;
  font-size: 12px;
  font-family: Arial,Helvetica,Geneva,sans-serif;
  line-height: 16px; 
}

/* Correction problème Firefox et Admin_menu */
#admin-menu .dropdown li li {
   opacity: 1;
}


#wrap{
  background-color: #FFF;
  -webkit-box-shadow: 0px 0px 4px rgba(69, 69, 69, 0.4);
  -moz-box-shadow: 0px 0px 4px rgba(69, 69, 69, 0.4);
  box-shadow: 0px 0px 4px rgba(69, 69, 69, 0.4);
 /* padding: 0 10px; ### Désactivé suite mise à jour modules le 01/08/14 par Richard Besson ### */
  margin-top: 10px;
 /* padding-top: 20px; ### Désactivé suite mise à jour modules le 01/08/14 par Richard Besson ### */
}
input[type="text"], input[type="password"], input[type="email"], textarea, select{
  border:1px solid #D4DCE4;
}
#header #search-block-form{
  margin: 0;
  padding: 0;
  border: 1px solid #D4DCE4;
  border-radius: 2px 2px 2px 2px;
  overflow: hidden;
  width: 247px;
}
#header #search-block-form .form-text,#header #search-block-form .form-text:focus{
  border: 0 none;
  margin: 0;
  text-shadow: none;
  box-shadow: none;
}
#header #search-block-form .form-item{
  margin: 0;
  padding: 0;
  float: left;
}
#header #search-block-form .form-submit{
  background: url("../images/search_btn.png") no-repeat scroll 0 0 transparent;
  border: 0 none;
  border-radius: 0 0 0 0;
  display: block;
  height: 15px;
  margin: 7px 0 0;
  padding: 0;
  text-indent: -9999px;
  text-shadow: none;
  width: 15px;
}
#header #search-block-form .form-actions{
  float: left;
}
#logo,#name-and-slogan{
  float: left;
  display: block;
}
#slogan h2 .content {
	font-size: 2.5em;
	color: #E4032B;
	margin-top: .5em;
}
#name-and-slogan{
  font-size: 12px;
  font-style: italic;
  margin-left: 15px;
  margin-top: 26px;
}
/* Balise H1 de page d'accueil cachée */
.page-front-page h1#page-title {
	position: absolute;
	top: -999px;
}
h2{
  font-size: 16px;
}
h3{
  font-size: 14px;
  color: #E4032B;
}
.sidebar .block h2{
  font-size: 20px;
  color: #333333;
  font-family: 'permanent marker', verdana, sans-serif;
  font-style: normal;
  font-weight: 600;
}
a, a:visited,#navigation ul.sf-menu li ul li a{
  color: #E4032B;
  text-decoration: none;
}

a:hover,a.active,
#top-bar .menu li a:hover,
#top-bar .menu li a.active,
#navigation ul.sf-menu li ul li a:hover,
.node-product-view.node-teaser h2 a:hover,
.view-from-the-blog .views-row a:hover,
.view-latest-comments .views-row a:hover,
.feature-item h3 a:hover,
a.tagadelic:hover,
a.tagadelic.active,.sidebar ul.menu li a.active,.sidebar ul.menu li a:hover{
  color: #9F071D;
}
h1,h3,h4,h5,h6{
  font-family: 'OpenSansSemibold';
}
strong {
	color: #666;
}

#top-bar .menu{
  margin: 0;
  padding: 0;
  list-style: none;
  float: right;
}
#top-bar .menu li{
  margin: 0;
  padding: 0;
  list-style: none;
  float: left;
}
#top-bar .menu li a{
  color: #666666;
  /* background: transparent url("../images/top_nav_list_icon.png") scroll 0 50% no-repeat; */
  display: block;
  padding-left: 10px;
  margin-left: 10px;
  text-decoration: none;
}
#top-bar{
  border-bottom: 1px solid #e5e5e5;
  padding-bottom: 10px;
  margin-bottom: 10px;
}
#navigation{
  background-color: #E4032B;
  border-top: 4px solid #9F071D;
  margin-top: 15px;
}
.breadcrumb{
  border-bottom: 1px solid #ececec;
  padding-bottom: 6px;
  margin-top: 10px;
  color: #808080;
}
.breadcrumb span,.breadcrumb a{
  color: #808080;
  text-decoration: none;
}
p.hot-line{
  margin-bottom: 0;
}
ul.cart-wishlist{
  margin: 0;
  padding: 0;
  float: right;
}
ul.cart-wishlist li{
  list-style: none;
  float: left;
  margin: 0;
  padding: 0;
}
ul.cart-wishlist li a.wishlist-btn{
  background: transparent url("../images/icons/wishlist.png") scroll 0 0 no-repeat;
  height: 33px;
  width: 60px;
  text-indent: -9999px;
  /*display: block;*/
  display: none;
}
ul.cart-wishlist li a.wishlist-btn:hover{
  background-position: 0 -35px;
}
.wishlist-btn{
  margin-right: 15px;
}
ul.cart-wishlist li a.cart-btn{
  background: transparent url("../images/icons/cart.png") scroll 0 0 no-repeat;
  height: 33px;
  width: 60px;
  text-indent: -9999px;
  display: block;
}
ul.cart-wishlist li a.cart-btn:hover{
  background-position: 0 -35px;
}
#header-right{
  padding-top: 5%;
}
ul.sf-menu li.sf-depth-1{
  padding: 0;
  position: relative;
  top: -8px;
  margin-left: 18px;
  display: block;
}
ul.sf-menu li.sf-depth-1 a{
  padding: 14px 18px  0;
  /* height: 28px; Modifié suite mise à jour modules le 01/08/2014 par Richard Besson */
  height: 38px
}
ul.sf-menu li.sf-depth-1 ul li a{
  padding: 0;
  height: auto;
}
ul.sf-menu li a.sf-depth-1{
  font-family: 'PTSansNarrowRegular';  
  font-size: 18px;
  color: #FFF;
  text-transform: uppercase;
}
ul.sf-menu li a.sf-depth-1.active,
ul.sf-menu li a.sf-depth-1:hover,
ul.sf-menu li.sf-depth-1:hover a, ul.sf-menu li.sf-depth-1.active-trail a{
  color: #E4032B;
  display: block;
}
ul.sf-menu li.sf-depth-1:hover,
ul.sf-menu li.sf-depth-1.active-trail,
ul.sf-menu li.sf-depth-1.active{
  color: #E4032B;
  -webkit-box-shadow: 1px 0px 3px rgba(69, 69, 69, 0.6);
  -moz-box-shadow: 1px 0px 3px rgba(69, 69, 69, 0.6);
  box-shadow: 1px 0px 3px rgba(69, 69, 69, 0.6);
  background-color: #FFF;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  display: block;

}
ul.sf-menu li#menu-3859-1 a, /* Anglais */
ul.sf-menu li#menu-218-1 a { /* Français */
  background: url("../images/home.png") no-repeat scroll 9px 12px transparent;
  text-indent: -9999px;
  display: block;
}
ul.sf-menu li#menu-3859-1 a:hover,ul.sf-menu li#menu-3859-1 a.active, /* Anglais */
ul.sf-menu li#menu-218-1 a:hover,ul.sf-menu li#menu-218-1 a.active{ /* Français */
  background: url("../images/home_blue.png") no-repeat scroll 9px 12px transparent;
}
ul.sf-menu a{
  text-decoration: none;
}
ul.sf-menu li.sf-depth-1.first{
  margin-left: 0;
}
#navigation{
  position: relative;
  height: 34px;
}
#navigation ul.sf-menu li:hover ul,#navigation ul.sf-menu li ul{
  background-color: #FFF;
  -webkit-box-shadow: 1px 0px 3px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 1px 0px 3px rgba(0, 0, 0, 0.4);
  box-shadow: 1px 0px 3px rgba(0, 0, 0, 0.4);
  border-radius: 0 3px 3px 3px;
  padding: 20px 8px 8px 15px;
  top: 42px;
}
#navigation ul.sf-menu li ul li a{
  font-weight: bold;
}
#navigation ul.sf-menu li ul li{
  padding-bottom: 5px;
  margin-top: 5px;
  border-bottom: 1px dotted #e7e7e7;
  font-family: 'Open Sans';
  /*font-family: 'PTSansNarrowRegular';*/
  font-style: normal;
  font-weight: 600;
}
.node .field-type-image img {
  border: 3px solid #E1E7E5;
  height: auto;
  width: 100%;
}
/* Texte d'intro */
.block.txt-intro {
	float: left;
	width: 35.5%;
	margin: 1em 1%;
	padding: 10px 1.5%;
	background: #E4032B url("../images/bg-stripes.png") scroll 0 0 repeat;
	color: white;
	height: 315px;
}

.block.txt-intro h2 {
	color: white;
	font-size: 2.2em;
	text-align: center;
	line-height: 1.1em;
	word-spacing: -0.17em;
	margin-top: 0;
}

.block.txt-intro p {
	font-weight: 600;
	margin: 0 0 .8em 0;
}

.block.txt-intro strong {
	color: white;
}

/* Vidéo */
#block-block-15 {
	width: 58%;
	overflow:hidden;
	position: relative;
	height: 335px;
	margin-top: 1em;
}

#block-block-15 .bouton {
	display: none;
	visibility: hidden;
}

.flex-control-nav a{
  background: transparent url("../images/icons/slider/dots.png") scroll 0 -22px no-repeat;
  width: 22px;
  height: 22px;
}
.flex-control-nav a.flex-active,
.flex-control-nav a:hover{
  background-position: 0 0;
}
.flex-nav-container{
  margin: 0;
}
.flex-control-paging{
  bottom: 5px;
  position: absolute;
  right: 5px;
  width: auto;
}
.flex-control-nav li{
  margin: 0 0 0 3px;
}
.front .flexslider{
  padding: 0;
  border-radius: 0 0 0 0;
  background: none;
  border: 0 none;
}
.view-slider .views-field-nothing{
  position: absolute;
  bottom: 42px;
  right: 78px;
  /*background-color: #FFF;
  background-color: rgba(255,255,255,0.7);*/
  background: transparent url("../images/slider_caption_bg.png") scroll 0 0 repeat;
  width: 340px;
  padding: 17px;
}
.view-slider .views-field-nothing h3{
  color: #333333;
  font-size: 14px;
  line-height: 100%;
  text-transform: uppercase;
}
.view-slider .views-field-nothing p{
  margin-bottom: 5px;
}
.flexslider li{
  margin-bottom: 0;
}
.view-slider{
  /*border-bottom: 1px solid #ececec;*/
  padding-bottom: 3px;
  overflow: hidden;
  margin-bottom: 20px;
  margin-top: 5px;
}
.flex-direction-nav li{
  margin-bottom: 0;
}
.node-teaser{
  background: transparent url("../images/one_dot_line.png") scroll 0 100% repeat-x;
  padding-bottom: 16px;
  margin-bottom: 20px;
}
.sidebar .block h2{
  background: transparent url("../images/one_dot_line.png") scroll 0 100% repeat-x;
  padding-bottom: 15px;
  margin-bottom: 15px;
  line-height: 100%;
  font-weight: 600 !important;
  letter-spacing: 0.1em;
}
.sidebar{
  margin-top: 34px;
}
.front .sidebar{
  margin-top: 0;
}
h1#page-title{
  margin-top: 34px;
  line-height: 100%;
  font-size: 2em;
  font-weight: 600;
  letter-spacing: 0.1em;
}
.front h1#page-title{
  margin-top: 0;
}
.sidebar .item-list ul li, .sidebar ul.menu li{
  margin-bottom: 10px;
  margin-left: 0;
  list-style: none;
}
.sidebar .block{
  margin-bottom: 30px;
}
.sidebar .item-list ul li a:hover,
.sidebar ul.menu li a:hover,
.sidebar .item-list ul li a.active,
.sidebar ul.menu li a.active{
  background: transparent url("../images/list_item_arrow_on.png") scroll 0 50% no-repeat;
}
.sidebar .item-list ul li a, .sidebar ul.menu li a{
  background: transparent url("../images/list_item_arrow.png") scroll 0 50% no-repeat;
  padding-left: 18px;
}
.submitted{
  color: #666666;
  font-size: 11px;
  font-style: italic;
  /*font-weight: bold;*/
}
.node-teaser h2{
  line-height: 100%;
  margin-bottom: 10px;
}
.node-product-view.node-teaser .inner{
  /*background-color: #eddfd7;*/
  /*background-color:#E1E3E4;*/
  /*background-color:#ECECEC;*/
 
  background-color:#E1E7E5;
  padding: 4px;
  /*min-height: 330px;*/
}
.node-product-view.node-teaser .field-type-image img{
  border: 0 none;
}
.node-product-view.node-teaser .summary-product {
	min-height: 80px;
	width: 99%;
	-moz-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
	word-wrap: break-word;
}
.commerce-add-to-cart .form-submit,.commerce-add-to-cart .form-submit:hover{
  /*background: url("../images/icons/cart2.png") no-repeat scroll 0 0 transparent;*/
  border: 0 none;
  /*border-radius: 0 0 0 0;*/
  color: #FFFFFF;
  font-size: 11px;
  font-weight: normal;
  height: 24px;
  margin: 0;
  /*padding: 0 0 0 16px;*/
  text-shadow: none;
  width: 100px;
}
.commerce-add-to-cart .form-submit:hover{
  /*background-position: 0 -29px;*/
}
.no-margin{
  margin: 0;
}
.node .commerce-add-to-cart{
  margin: 0;
}
.product-wishlist ul{
  margin: 0;
  padding: 0;
  list-style: none;
}
.product-wishlist ul li{
  margin: 0;
  padding: 0;
  list-style: none;
}
.product-wishlist .flag-action,.product-wishlist .unflag-action{
  background: url("../images/icons/wish.png") no-repeat scroll 0 0 transparent;
  display: block;
  height: 24px;
  text-indent: -9999px;
  width: 24px;
}
.product-wishlist .flag-action:hover{
  background-position: 0 -29px;
}
.product-wishlist .unflag-action{
  opacity: 0.4;
}
.product-wishlist{
  float: left;
  display:none;
}
.product-add-to-cart{
  float: right;
}
.flag-throbber{
  display: none;
}
.node-product-view.node-teaser h3 a{
  color: #333333;
  font-size: 14px;
}
.product-view-full .field-name-title-field {
	display: none;
	visibility: hidden;
}
.product-price,.node .field-name-commerce-price{
  color: #9F071D;
  font-size: 15px;
  font-weight: bold;
}
.panel-separator{
  background: url("../images/two_line.png") repeat-x scroll 0 0 transparent;
  height: 10px;
  padding-bottom: 10px;
  margin-bottom: 20px;
  clear: both;
}
.pane-panels-mini .panel-separator{
  background: none;
  height: 0;
  padding: 0;
  margin: 0;
  clear: none;
}
div.panel-pane div.node.node-product-view.node-teaser,.node-product-view.node-teaser{
  margin-bottom: 20px;
}
.product-image-teaser img{
  width: 100%;
  height: auto;
}
.brand-logos ul{
  list-style: none;
  margin: 0;
  padding: 0;
}
.brand-logos ul li{
  float: left;
  margin: 0 0 20px 30px;
  padding: 0;
  display: block;
}
.brand-logos ul li.views-row-first{
  margin-left: 0;
}
.brand-logos ul li a:hover{
  display: block;
  opacity: 0.7;
}
.node .form-item-quantity{
  float: left;
  margin: 0;
  padding: 0;
}
.node .commerce-add-to-cart input.form-submit{
  float: left;
  margin: 2px 5px 0 5px;
}
.product-wishlist .flag-action, .product-wishlist .unflag-action{
  margin-top: 2px;
}
.node .form-item-quantity input{
  display: inline;
  margin: 2px 0 0;
  padding: 4px;
  width: 40px;
}
.node .form-item-quantity label{
  display: inline;
  color: #808080;
  font-size: 12px;
  font-weight: normal;
}
.view-latest-comments .views-field-picture img{
  width: 49px;
  height: 50px;
  float: left;
  margin-right: 10px;
}
.view-latest-comments .views-row, .view-from-the-blog .views-row{
  clear: both;
  overflow: hidden;
  padding-bottom: 15px;
}
.front .pane-title{
  text-transform: uppercase;
}
.view-from-the-blog .views-row a,.view-latest-comments .views-row a{
  color: #666666;
}
.view-from-the-blog .views-field-created{
  background: url("../images/day_calendar.png") no-repeat scroll 0 0 transparent;
  line-height: 14px;
  padding-left: 18px;
  font-size: 11px;
  font-weight: bold;
}

.view-from-the-blog .views-field-field-blog-image{
  /*display: block;*/
  float: left;
  margin-right: 15px;
}

.node .user-picture img{
  width: 40px;
  height: auto;
  float: left;
  margin-right: 10px;
  margin-bottom: 10px;
}
.comment-user span.field-content{
  background: url("../images/icons/user_comment.png") no-repeat scroll 0 0 transparent;
  line-height: 16px;
  padding-left: 20px;
}
.flex-direction-nav a.flex-prev{
  background: url("../images/icons/slider/arrow_left.png") no-repeat scroll 0 0 transparent;
  height: 44px;
  left: 10px;
  width: 44px;
}
.flex-direction-nav a.flex-next{
  background: url("../images/icons/slider/arrow_right.png") no-repeat scroll 0 0 transparent;
  height: 44px;
  right: 10px;
  width: 44px;
}
.feature-item img{
  float: left;
  margin-right: 15px;
  margin-bottom: 15px;
}
.feature-item h3{
  color: #333333;
  line-height: 100%;
  margin-bottom: 5px;
  text-transform: uppercase;
}
.feature-item h3 a{
  color: #333333;
}
.feature-item p{
  margin: 0;
  padding: 0;
}
.feature-item{
  background-color: #eddfd7;
  border-top: 3px solid #e8d5cb;
  padding: 17px 20px;
}
.panel-separator.first{
  margin: 0;
  padding: 0;
  background: none;
  height: 0;
}
#footer-top-wrapper{
  background-color: #9F071D;
  padding: 10px;
}
ul.social-links{
  list-style: none;
  margin: 0;
  padding: 0;
  float:left;
}
ul.social-links li{
  margin: 0;
  padding: 0;
  list-style: none;
  float: left;
  display: block;
  margin-right: 7px;
}
ul.social-links li a,ul.social-links li a:hover{
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
ul.social-links li a{
  text-indent: -9999px;
  display: block;
}
li.fb a{
  background: transparent url("../images/icons/footer/fb.png") scroll 0 0 no-repeat;
  width: 27px;
  height: 30px;
}
li.yt a{
  background: transparent url("../images/icons/footer/yt.png") scroll 0 0 no-repeat;
  width: 27px;
  height: 30px;
}
ul.social-links li a:hover{
  background-position: 0 -33px;
}
li.tw a{
  background: transparent url("../images/icons/footer/tw.png") scroll 0 0 no-repeat;
  width: 27px;
  height: 30px;
}
li.gp a{
  background: transparent url("../images/icons/footer/gp.png") scroll 0 0 no-repeat;
  width: 27px;
  height: 30px;
}
li.vm a{
  background: transparent url("../images/icons/footer/vm.png") scroll 0 0 no-repeat;
  width: 27px;
  height: 30px;
}
#footer-wrapper{
  background-color: #E4032B;
  padding: 10px;
}
#footer-top-wrapper,#footer-wrapper{
  -webkit-box-shadow: 0px 0px 4px rgba(69, 69, 69, 0.4);
  -moz-box-shadow: 0px 0px 4px rgba(69, 69, 69, 0.4);
  box-shadow: 0px 0px 4px rgba(69, 69, 69, 0.4);
}
#footer-wrapper .block h2,#footer-wrapper p,#footer-wrapper span,#footer-wrapper a,#footer-wrapper{
  color: #FFF;
}
#footer-wrapper .block h2{
  text-transform: uppercase;
}
#footer-bottom-wrapper{
  padding: 10px;
}
#footer-bottom-wrapper a,#footer-bottom-wrapper p{
  /*color: #666666;*/
  color:#CCCBCB;
  font-size: 11px;
}
#footer .block .content ul li{
  background: url("../images/icons/footer/foot_dot.png") no-repeat scroll 0 50% transparent;
  padding-left: 15px;
}
#footer .block .content ul li a:hover{
  text-decoration: underline;
}
#footer .block .content ul{
  margin-left: 10px;
}
#footer-logo{
  display: block;
  margin-top: 50px;
  text-align: center;
  outline: 0 none;
}
.view-brand-logos{
  overflow: hidden;
  background: url("../images/two_line.png") repeat-x scroll 0 100% transparent;
}
.footer-block-contact .address{
  background: transparent url("../images/icons/footer/foot_pin.png") scroll 0 0 no-repeat;
  padding-left: 20px;
}
.footer-block-contact .row p{
  margin-bottom: 0px;
}
.footer-block-contact .phone-add{
  background: transparent url("../images/icons/footer/foot_phone.png") scroll 0 0 no-repeat;
  padding-left: 20px;
}
.footer-block-contact .mail-add{
  background: transparent url("../images/icons/footer/foot_mail.png") scroll 0 0 no-repeat;
  padding-left: 20px;
}
.footer-block-contact .mail-add a, #footer-bottom a{
  text-decoration: underline;
}

.block-search input[type="submit"] {
  background: none; 
  border:none;
  box-shadow: none; 
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  filter:none;

}

.button,
button,
input[type="submit"],
input[type="reset"],
input[type="button"],
.checkout-buttons .checkout-cancel,
.checkout-buttons .checkout-back {
  
  border: 1px solid #995c5c;
  border-top: 1px solid #995c5c;
  border-left: 1px solid #995c5c;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  color: #FFF;
  display: inline;
  font-size: 12px;
  font-weight: normal;
  text-decoration: none;
  /*box-shadow: 0 1px rgba(255, 255, 255, .4);*/
  text-shadow: 0 1px #454545;
  cursor: pointer;
  line-height: normal;
  padding: 5px 10px;
  font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif; 
  margin-bottom: 10px;
  
  
  
   		-moz-box-shadow:inset 0px 1px 0px 0px #f29c93;
        -webkit-box-shadow:inset 0px 1px 0px 0px #f29c93;
        box-shadow:inset 0px 1px 0px 0px #f29c93;
        
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #fe1a00), color-stop(1, #ce0100));
        background:-moz-linear-gradient(top, #fe1a00 5%, #ce0100 100%);
        background:-webkit-linear-gradient(top, #fe1a00 5%, #ce0100 100%);
        background:-o-linear-gradient(top, #fe1a00 5%, #ce0100 100%);
        background:-ms-linear-gradient(top, #fe1a00 5%, #ce0100 100%);
        background:linear-gradient(to bottom, #fe1a00 5%, #ce0100 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fe1a00', endColorstr='#ce0100',GradientType=0);
        
        background-color:#fe1a00;
        
              
        border:1px solid #d83526;
        
        display:inline-block;
        color:#ffffff;
  
  
  
}
input[type="text"], input[type="password"], input[type="email"], textarea, select{
  margin-bottom: 10px;
}
.button:hover,
button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover,
.checkout-buttons .checkout-cancel:hover, 
.checkout-buttons .checkout-back:hover {
  color: #FFF;
  background: #d76262; /* Old browsers */
  background: #d76363 -moz-linear-gradient(top, rgba(255,255,255,.3) 0%, rgba(215,99,99,.3) 100%); /* FF3.6+ */
  background: #d76363 -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.3)), color-stop(100%,rgba(215,99,99,.3))); /* Chrome,Safari4+ */
  background: #d76363 -webkit-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(215,99,99,.3) 100%); /* Chrome10+,Safari5.1+ */
  background: #d76363 -o-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(215,99,99,.3) 100%); /* Opera11.10+ */
  background: #d76363 -ms-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(215,99,99,.3) 100%); /* IE10+ */
  background: #d76363 linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(215,99,99,.3) 100%); /* W3C */
  border: 1px solid #995c5c;
  border-top: 1px solid #995c5c;
  border-left: 1px solid #995c5c; 
  
  
   background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ce0100), color-stop(1, #fe1a00));
        background:-moz-linear-gradient(top, #ce0100 5%, #fe1a00 100%);
        background:-webkit-linear-gradient(top, #ce0100 5%, #fe1a00 100%);
        background:-o-linear-gradient(top, #ce0100 5%, #fe1a00 100%);
        background:-ms-linear-gradient(top, #ce0100 5%, #fe1a00 100%);
        background:linear-gradient(to bottom, #ce0100 5%, #fe1a00 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ce0100', endColorstr='#fe1a00',GradientType=0);
        
        background-color:#ce0100;
        
        
        
}
.block-simplenews p{
  float: left;
  margin: 5px 10px 0 0;
  color: #FFF;

}
.block-simplenews form,.block-simplenews .form-submit{
  display: block;
  float: left;
}
.block-simplenews form .form-item label{
  display: none;
}
.block-simplenews form .form-item input.form-text{
  display: block;
  margin: 0;
  width: 170px;
}
.block-simplenews form .form-item{
  margin: 0;
  padding: 0;
  float: left;
}
.block-simplenews form{
  margin: 0;
}
.block-simplenews .form-submit{
  margin: 0 0 0 10px;
  float: left;
  padding: 7px 10px;
}
.left{
  float: left;
}
.right{
  float: right;
}
#navigation select{
  cursor: pointer;
  display: none;
  float: left;
  font-size: 14px;
  padding: 5px;
  width: 100%;
}
#top-bar .menu li.first a{
  margin-left: 0;
}
div.error, .error{
  border: 1px solid #D76363;
  border-collapse: #D76363;
  color: #D76363;
}
.node .comment .user-picture img{
  width: 63px;
  height: 71px;
  margin-right: 10px;
  margin-bottom: 10px;
}
.comment h3{
  line-height: 100%;
}
.comment .links{
  margin-bottom: 0;
}
.comment .links li{
  font-size: 11px;
}
.comment{
  background-color: #f0f0f0;
  padding: 8px;
  margin-bottom: 15px;
}
#main-wrapper{
  padding-bottom: 15px;
}
.copy_link{
  float: right;
  color:#CCCBCB;
}

}
#copyright{
  padding-bottom: 10px;
}
.copy{
  color:#CCCBCB;
}
.page-node .node{
  margin-bottom: 20px;
}
.field .field-label{
  font-weight: normal;
}
.view-taxonomy-term{
  overflow: hidden;
}
.node-product-view.node-teaser{
  background: none;
  padding-bottom: 0;
    min-height: 340px;
}
.item-list .pager li,.item-list .pager li a{
  color: #808080;
}
.item-list .pager li{
  margin: 0 0 5px 5px;
  padding: 3px 5px;
}
.item-list .pager li.pager-current,.item-list .pager li:hover{
  background-color: #94a8bc;
  color: #FFF;
}
.item-list .pager li:hover a{
  color: #FFF;
}
a.tagadelic{
  color: #7f7f7f;
  font-size: 11px !important;
  border: 1px solid #d4dce4;
  padding: 3px 5px;
  margin-right: 8px;
  margin-bottom: 8px;
  display: block;
  float: left;
  border-radius: 2px 2px 2px 2px;
}
a.tagadelic:hover,a.tagadelic.active{
  border-color: #ffd4d4;
}
table{
  width: 100%;
}
table th{
  font-weight: bold;
}
.view-commerce-cart-form .views-field-edit-quantity input{
  width: 20px;
}
.view-commerce-cart-form .views-field-edit-quantity input, 
.view-commerce-cart-form .views-field-edit-delete input{
  margin: 0;
}
.view-commerce-cart-form table td, .view-commerce-cart-summary table td{
  padding: 5px;
  vertical-align: middle;
}
#edit-checkout{
  margin-left: 10px;
}
.view-commerce-cart-form .views-field-field-commerce-image img{
  border: 2px solid #eddfd7;
}
#commerce-checkout-form-checkout fieldset span.fieldset-legend{
  font-size: 16px;
  color:#F00129;
}
ul.we-are-social{

}
ul.we-are-social li{
  display: block;
  float: left;
  width: 49%;
}
ul.we-are-social li a{
  color: #666666;
}
ul.we-are-social li a.facebook{
  background: url("../images/icons/social/facebook_16.png") no-repeat scroll 0 0 transparent;
  display: block;
  line-height: 16px;
  padding-left: 20px;
}
ul.we-are-social li a.flickr{
  background: url("../images/icons/social/flickr_16.png") no-repeat scroll 0 0 transparent;
  display: block;
  line-height: 16px;
  padding-left: 20px;
}
ul.we-are-social li a.wp{
  background: url("../images/icons/social/wordpress_16.png") no-repeat scroll 0 0 transparent;
  display: block;
  line-height: 16px;
  padding-left: 20px;
}
ul.we-are-social li a.blogger{
  background: url("../images/icons/social/blogger_16.png") no-repeat scroll 0 0 transparent;
  display: block;
  line-height: 16px;
  padding-left: 20px;
}
ul.we-are-social li a.deviantart{
  background: url("../images/icons/social/deviantart_16.png") no-repeat scroll 0 0 transparent;
  display: block;
  line-height: 16px;
  padding-left: 20px;
}
ul.we-are-social li a.dribbble{
  background: url("../images/icons/social/dribbble_16.png") no-repeat scroll 0 0 transparent;
  display: block;
  line-height: 16px;
  padding-left: 20px;
}
ul.we-are-social li a.twitter{
  background: url("../images/icons/social/twitter_16.png") no-repeat scroll 0 0 transparent;
  display: block;
  line-height: 16px;
  padding-left: 20px;
}
.c-address{
  background: transparent url("../images/icons/blue_pointer.png") scroll 0 0 no-repeat;
  padding-left: 20px;
}
.c-phone{
  background: transparent url("../images/icons/blue_phone.png") scroll 0 0 no-repeat;
  padding-left: 20px;
}
.c-mail{
  background: transparent url("../images/icons/blue_mail.png") scroll 0 0 no-repeat;
  padding-left: 20px;
}
#user-wishlist-button,#user-cart-button{
  position: relative;
}
#user-wishlist-button span,#user-cart-button span{
  background-color: #94A8BC;
  border-radius: 20px 20px 20px 20px;
  color: #FFFFFF;
  display: block;
  font-size: 11px;
  height: 20px;
  left: 50px;
  padding: 2px;
  position: absolute;
  text-align: center;
  top: -17px;
  width: 20px;
}
.node .product-price{
  float: left;
}
.node .product-rating{
  float: right;
}
.fivestar-basic div.fivestar-widget-static .star {
  background-image:  url("../images/icons/product_star.png");
}

.fivestar-basic div.fivestar-widget-static .star span.on {
  background-image:  url("../images/icons/product_star.png");
}

.fivestar-basic div.fivestar-widget-static .star span.off {
  background-image:  url("../images/icons/product_star.png");
}
.fivestar-basic div.fivestar-widget .star, .fivestar-basic div.fivestar-widget .star a{
  background-image:  url("../images/icons/product_star.png");
  width: 13px;
  height: 14px;
  background-repeat: no-repeat;
}
div.fivestar-widget div.on a{
  background-position: 0 -14px;
}
div.fivestar-widget div.hover a, div.rating div a:hover {
  background-position: 0 -14px; /* RTL */
}
.fivestar-basic div.fivestar-widget div.hover a,
.fivestar-basic div.rating div a:hover {
  background-image:  url("../images/icons/product_star.png");
}
input.postal-code{
  width: 100px;
}

h2.pane-title {
    background: url("../images/two_line.png") repeat-x scroll 0 0 transparent;
    /*clear: both;*/
    height: 10px;
    margin-bottom: 20px;
    padding-bottom: 10px;

}


#footer ul li.leaf {
    list-style: none;
}

#footer ul.menu li {
    margin: 0 0 0 0;
}

.webform-component-fieldset  {
  float:left;
  width:45%;
  clear: right;
 
 }
 
.webform-component-fieldset .fieldset-legend {
font-size: 16px;
 /*background: #eeeeee;
  padding:10px;*/
  background: url("../images/one_dot_line.png") repeat-x scroll 0 100% transparent;
    line-height: 100%;
    margin-bottom: 15px;
    padding-bottom: 10px;
 }

.footer-block-contact{
padding-left:20px;
 }
 

.node-product-view .row {
    margin-left: 0 !important;
}

li.active a {
	text-decoration: underline;
}

ol.inline.commerce-checkout-progress li {
	margin-right: 5%;
    width: auto;
}

.field-name-field-adresse-d-expedition-si-di {
margin-left: 100px;

}

.field-name-field-adresse-d-expedition-si-di .fieldset-legend span{
font-size: 14px;

}

.commerce_fieldgroup_pane__group_adresseexpedition{
margin-left: 100px;

}


.commerce_giftwrap .fieldset-legend {
display:none;

}

.checkout_review .pane-data h3 {
color:#666666;
font-size: 12px;
line-height:14px;
font-weight: normal;

}
/*
#block-block-2 {
float:right;
}
*/
#commerce-checkout-form-checkout .commerce_fieldgroup_pane__group_adresseexpedition span.fieldset-legend{
color:#666666 !important;
}
/* H2 pages */
.page-node #content h2, div.custom-title{
  
  background-image: url("../images/picto_title.png");
  background-repeat: no-repeat;
  font-size: 18px;
  color: #E4032B;
  font-family: 'Shadows Into Light', verdana, sans-serif;
  font-style: normal;
  font-weight: 600;
  margin-bottom: 20px;
  padding-left: 50px;
  min-height: 20px;
  line-height: 1em;
  letter-spacing: 0.1em;
}

.node-type-product-view #content h2, .node-type-product-view div.custom-title{
	background-image: none;
	padding-left: 0;
}

p img {
    height: auto;
    max-width: 100%;
}

.field-name-field-partage {
	margin-top:50px;
	float:left;
	display:block;
}

.field-name-field-lien-fiche {
	foat:left;
	margin-top:110px;
}

.region-slider {
	background: transparent url("../images/bg-stripes.png") scroll 0 0 repeat;
	margin-top:2em;
	margin-bottom:3em;
	overflow: hidden;
}
	
/* Modification suite traduction du formulaire "Fête sans frontières" Le 05/09/14 par Richard B. */

#webform-client-form-120 .form-actions {
	clear: both;
}

/* Fin de la modification */

/* Modification block de langage */
#block-locale-language {
	width: 20%;
	margin: 0 auto;
}

#block-locale-language li {
	float: left;
	margin: 0 1em;
}

/* ############################## */
/* Styles du parcours de commande */
/* ############################## */

/* Règles globales des pages du parcours de commande */

.page-checkout #edit-buttons {
	text-align: center;
}

#edit-customer-profile-billing .fieldset-legend,
.form-item-commerce-fieldgroup-pane--group-personnalisation-field-personnalisation-und-0-value label {
	display: none;
	visibility: hidden;
}

.page-checkout #edit-buttons .form-submit {
	margin: 0 1em;
}


/** Afficheur carte cadeau **/

#commerce-checkout-form-checkout div .cvp-cartes_cadeau-commerce_checkout_pane_1 .commerce-views-pane-view-title {
	display: none;
	visibility: hidden;
}

#commerce-checkout-form-checkout div #edit-cvp-cartes-cadeau-commerce-checkout-pane-2 {
	float: left;
	width: 60%;
}

#commerce-checkout-form-checkout div #edit-cvp-cartes-cadeau-commerce-checkout-pane-1 {
	width: 40%;
}

#commerce-checkout-form-checkout div #edit-buttons,
#commerce-checkout-form-checkout div #edit-commerce-fieldgroup-pane-group-choix-carte {
	clear: both;
}

#commerce-checkout-form-checkout div .stage {
    width: 500px;
    margin: 20px auto;
    position: relative;
}

#commerce-checkout-form-checkout div .photo-credits {
    position: absolute;
    right: 15px;
    bottom: 0;
    font-size: 13px;
    color: #fff;
    text-shadow: 0 0 1px rgba(0, 0, 0, 0.85);
    opacity: .66;
}

#commerce-checkout-form-checkout div .photo-credits a {
    color: #fff;
}

/** Choix de carte cadeau **/

#commerce-checkout-form-checkout div .navigation {
    width: 350px;
    margin: 20px auto;
    position: relative;
}

/** Shared carousel styles **/

#commerce-checkout-form-checkout div .carousel {
    overflow: hidden;
    position: relative;
}

#commerce-checkout-form-checkout div .carousel ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

#commerce-checkout-form-checkout div .carousel li {
    float: left;
}

/** Stage carousel specific styles **/

#commerce-checkout-form-checkout div .carousel-stage {
    height: auto;
    border: 10px solid #fff;
    -webkit-border-radius: 5px;
       -moz-border-radius: 5px;
            border-radius: 5px;
    -webkit-box-shadow: 0 0 2px #999;
       -moz-box-shadow: 0 0 2px #999;
            box-shadow: 0 0 2px #999;
}

/** Navigation carousel specific styles **/

#commerce-checkout-form-checkout div .carousel-navigation {
    height: auto;
    /*width: 100%;*/
    background: #fff;
    border: 10px solid #fff;
    -webkit-border-radius: 5px;
       -moz-border-radius: 5px;
            border-radius: 5px;
    -webkit-box-shadow: 0 0 2px #999;
       -moz-box-shadow: 0 0 2px #999;
            box-shadow: 0 0 2px #999;
}

#commerce-checkout-form-checkout div .carousel-navigation li {
    cursor: pointer;
}

#commerce-checkout-form-checkout div .carousel-navigation li img {
    display: block;
    border: 5px solid #fff;
}

#commerce-checkout-form-checkout div .carousel-navigation li.active img {
    border-color: #ccc;
}

/** Stage carousel controls **/

#commerce-checkout-form-checkout div .prev-stage,
#commerce-checkout-form-checkout div .next-stage {
    display: block;
    position: absolute;
    top: 0;
    width: 305px;
    height: 410px;
    color: #fff;
}

#commerce-checkout-form-checkout div .prev-stage {
    left: 0;
}

#commerce-checkout-form-checkout div .next-stage {
    right: 0;
}

#commerce-checkout-form-checkout div .prev-stage.inactive,
#commerce-checkout-form-checkout div .next-stage.inactive {
    display: none;
}

#commerce-checkout-form-checkout div .prev-stage span,
#commerce-checkout-form-checkout div .next-stage span {
    display: none;
    position: absolute;
    top: 50%;
    width: 30px;
    height: 30px;
    text-align: center;
    background: #4E443C;
    color: #fff;
    text-decoration: none;
    text-shadow: 0 0 1px #000;
    font: 24px/27px Arial, sans-serif;
    -webkit-border-radius: 30px;
       -moz-border-radius: 30px;
            border-radius: 30px;
    -webkit-box-shadow: 0 0 2px #999;
       -moz-box-shadow: 0 0 2px #999;
            box-shadow: 0 0 2px #999;
}

#commerce-checkout-form-checkout div .prev-stage span {
    left: 20px;
}

#commerce-checkout-form-checkout div .next-stage span {
    right: 20px;
}

#commerce-checkout-form-checkout div .prev-stage:hover span,
#commerce-checkout-form-checkout div .next-stage:hover span {
    display: block;
}

/** Navigation carousel controls **/

#commerce-checkout-form-checkout div .prev-navigation,
#commerce-checkout-form-checkout div .next-navigation {
    display: block;
    position: absolute;
    width: 30px;
    height: 30px;
    background: #4E443C;
    color: #fff;
    text-decoration: none;
    text-shadow: 0 0 1px #000;
    font: 16px/29px Arial, sans-serif;
    -webkit-border-radius: 30px;
       -moz-border-radius: 30px;
            border-radius: 30px;
    -webkit-box-shadow: 0 0 2px #999;
       -moz-box-shadow: 0 0 2px #999;
            box-shadow: 0 0 2px #999;
}

#commerce-checkout-form-checkout div .prev-navigation {
    left: -15px;
    top: 40px;
    text-indent: 6px;
}

#commerce-checkout-form-checkout div .next-navigation {
    right: -15px;
    top: 40px;
    text-indent: 20px;
}

#commerce-checkout-form-checkout div .prev-navigation.inactive,
#commerce-checkout-form-checkout div .next-navigation.inactive {
    opacity: .5;
    cursor: default;
}


/* Formulaire sous carousel */

#edit-commerce-fieldgroup-pane-group-choix-carte,
#edit-commerce-fieldgroup-pane-group-date-envoi,
#edit-commerce-fieldgroup-pane-group-fetesansfrontiere {
	width: 90%;
	margin: 0 auto;
}

#edit-commerce-fieldgroup-pane-group-choix-carte .field-type-text,
#edit-commerce-fieldgroup-pane-group-choix-carte .field-type-email {
	float: left;
	margin: 0 1em;
}

#edit-commerce-fieldgroup-pane-group-fetesansfrontiere select {
	padding: 6px 4px;
}

/* Cacher le label en trop */
#edit-commerce-fieldgroup-pane-group-comment-envoyer-carte .form-type-radios  > label {
	display: none;
	visibility: hidden;
}

#edit-commerce-fieldgroup-pane-group-comment-envoyer-carte {
	width: 80%;
	margin: 0 auto;
}

#edit-commerce-fieldgroup-pane-group-comment-envoyer-carte-field-comment-envoyer-carte-und .form-item {
	margin-top: 1em;
}

#edit-cvp-cartes-cadeau-commerce-checkout-pane-1 .checkout-legend,
.page-checkout .checkout-help {
	font-weight: bold;
	font-size: 1.2em;
}

/* Formulaire informations personnelles */

#commerce-checkout-form-infos {
	width: 90%;
	margin: 0 auto;
}

#commerce-checkout-form-infos .street-block > div,
#commerce-checkout-form-infos .field-type-email {
	float: left;
	margin-right: 1em;
}

#commerce-checkout-form-infos select {
	width: 210px;
	padding: 6px 4px;
}

/* Formulaire "Vérifier ma commande" */


/* ################################ */
/* Formulaire Fêtes sans frontières */
/* ################################ */


#node-22 .form-select.day,
#node-22 .form-select.month,
#node-22 .form-select.year {
	width: auto;
	display: inline;
}

/* ################################ */
/* 		Formulaire Entreprises	 	*/
/* ################################ */

/* 165 = Français */
/* 166 = Anglais */

#webform-client-form-165 .webform-component-textfield,
#webform-client-form-165 .webform-component-email,
#webform-client-form-166 .webform-component-textfield,
#webform-client-form-166 .webform-component-email {
	float: left;
	width: 27%;
	margin-right: 3%;
	margin-top: 0;
	margin-bottom: 0;
	clear: both;
}

#webform-client-form-165 .webform-component-textarea,
#webform-client-form-166 .webform-component-textarea {
	width: 70%;
	overflow: hidden;
	position: relative;
}
#webform-client-form-165 textarea,
#webform-client-form-166 textarea {
	min-height: 198px;
}

#webform-client-form-165 #edit-actions,
#webform-client-form-166 #edit-actions {
	clear: both;
}

/* ################################ */
/* 	Bloc connexion / Usermenu		*/
/* ################################ */

/* Bloc de connexion */
#top-bar .block-ajax-register {
	margin-left: 70%;
	text-align: right;
}

/* Bloc Usermenu */

	
/* Popup de connexion */
div.ctools-modal-content .modal-header {
	background-color: #E4032B;
	padding: 1em;
}

/* Cacher le champ "pot de miel" */
#user-pass .url-textfield,
#user-register-form .url-textfield {
	display: none;
	visibility: hidden;
}


/* ################################ */
/* 		Fêtes Sans Frontières		*/
/* ################################ */

/* Onglet de menu */

.not-logged-in #menu-9376-1,
.not-logged-in #menu-9377-1 {
	display: none;
	visibility: hidden;
}

/* Affichage d'une fête */
.node-type-fete #main {
	width: 80%;
	margin: 0 auto;
	font-size: 130%;
	line-height: 1.8em;
}

.node-type-fete h2 {
	margin-top: 2em;
}

.node-type-fete .adresse {
	border: 1px solid #C0BDBD;
	margin-left: 1em;
	padding: 1em;
	width: 50%;
}

.node-type-fete .tirelire .field-name-field-product {
	max-width: 40%;
	min-width: 280px;
	min-height: 200px;
	/*border: 1px solid #C0BDBD;*/
	background: url('../images/piggy.png') no-repeat;
	padding: 1em 0;
	border-radius: 2px;
	text-align: center;
	margin-left: 2em;
}

.node-type-fete .tirelire .field-name-field-product .field-items {
	position: relative;
	right: 2em;
}

.node-type-fete .tirelire .field-name-field-product .form-type-textfield {
	margin-bottom: .2em;
}

.node-type-fete .tirelire .field-name-field-product .form-submit {
	float: none;
	margin: 0;
}

#edit-line-item-fields-field-montant-und-0-value {
	display: inline;
	max-width: 6em;
}

.node-type-fete .node-product-view.node-teaser .summary-product {
	font-size: 90%;
	line-height: 1.2em;
}

/* Affichage du formulaire */

.node-fete-form .group-lieux .field-type-text {
	float: left;
	margin-right: 2%;
}

.node-fete-form .group-organisateur .field-type-text {
	float: left;
	width: 33.33333333333333%;
	min-width: 245px;
}

.node-fete-form .no-float {
	float: none;
	clear: both;
}

.node-fete-form .field-type-datetime {
	margin-top: 1em;
}

.node-fete-form .field-name-field-date .fieldset-legend {
	font-size: 14px;
	color: #E4032B;
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 600;
}

.node-fete-form #edit-field-code-postal-und-0-value {
	max-width: 6em;
}

.node-fete-form #edit-field-pays-und-0-value {
	max-width: 10em;
}

.node-fete-form .filter-wrapper,
.node-fete-form .tabledrag-toggle-weight-wrapper,
.node-fete-form .form-item-language {
	display: none;
	visibility: hidden;
}

.node-fete-form #edit-field-suggerer-cadeaux-und {
	height: 10em;
	width: 50%;
	border: 1px solid #C0BDBD;
	border-radius: 2px;
	overflow: auto;
}

.node-fete-form .form-actions {
	text-align: center;
}

.node-fete-form .form-submit {
	margin: .5em;
}

.node-fete-form .double-field-elements.container-inline .form-text {
	display: inline;
	margin: .5em 0;
}

.node-fete-form .field-type-double-field .tabledrag-handle {
	position: relative;
	top: .5em;
	left: .5em;
}
	
.node-fete-form select {
	padding: 6px 4px;
}